*{
	border:none;
  	padding:0px;
  	margin:0px;
	outline:none;
	text-rendering: optimizeLegibility;
	    -webkit-font-smoothing: antialiased;
	    -moz-osx-font-smoothing: grayscale;
	}
	
	/*
	 * Clearfix: contain floats
	 */
	.clearfix:before,
	.clearfix:after {
		content: " "; /* 1 */
	   	display: table; /* 2 */
	}

	.clearfix:after {clear: both;}
	
	.clearfix{
		clear:both;
	}
	
input, textarea {
	  -webkit-appearance: none;
		-webkit-border-radius: 0;
	}

	select::-ms-expand {
	    display: none;
	}
	/* ==========================================================================   
	  CMS.  
	  ========================================================================== */
	#cmsTABS h2, .messages h2 {
		display:none;
	}

	#cmsTABS{
		border-bottom:1px solid #c2c2c2;
	}

	#cmsTABS ul li{
		list-style-type:none;
		float:left;
		margin:0px 10px 1px 0px;
	}

	#cmsTABS a{
		background-color:#4d93d2;
		padding:10px;
		display:block;
		color:#fff;
		text-decoration:none;
		-webkit-border-top-left-radius: 8px;
		-webkit-border-top-right-radius: 8px;
		-moz-border-radius-topleft: 8px;
		-moz-border-radius-topright: 8px;
		border-top-left-radius: 8px;
		border-top-right-radius: 8px;
	}

	#cmsTABS li.active a{
		background-color:#00529b;
	}

	#cmsTABS .element-invisible{
		display:none;
	}

	.messages.status{
		color: #3c763d;
	  	background-color: #dff0d8;
	  	border-color: #d6e9c6;
	}

	.messages{
	  padding: 15px;
	  margin-bottom: 20px;
	  border: 1px solid transparent;
	  border-radius: 4px;
	}
/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================= */
.browserupgrade {
	margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding:0.2em 0;
	position:absolute;
	width:100%;
	z-index:9000;
}

/* ==========================================================================   
   Author's custom styles
   ========================================================================== */
a {
    color: inherit;
    -webkit-transition: all 200ms ease-out;
       -moz-transition: all 200ms ease-out;
         -o-transition: all 200ms ease-out;
            transition: all 200ms ease-out;
}

.rightFooter li a{
	color: inherit;
    -webkit-transition: all 50ms ease-out;
       -moz-transition: all 50ms ease-out;
         -o-transition: all 50ms ease-out;
            transition: all 50ms ease-out;
}
	

body{
	font-size:18px;
	font-family: 'Lato', sans-serif;
  	position:relative;
	z-index:1;
	}
  
/* ========================================================================== 
   CONTAINER AREA.   
   ========================================================================== */
.wrapper{
	max-width:1366px;
	margin:0 auto;
	padding:0px 10px;
}




#home-alert {
	background: #990a0a;
	color: #fff;
	font-size: 14px;
	width: 100%;
	font-weight: bold;
	position: fixed;
	padding: 10px 15px;
	display: block;
	z-index: 400;
	border-bottom: 3px solid #0a5499;
}

/* ==========================================================================   
  HEADER AREA.  
  ========================================================================== */
header{
	position:relative;
	z-index:2;
}

#logo, nav{
	float:left;
  }

#logo{
	/*width:236px;*/
	width:17.276720351390923%;
	background-color:#00529b;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
  	border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
	cursor:pointer;
	min-width:120px;
}

nav {
	width: 82.72327964860908%;
}

#logo img{
	max-width:100%;
	height:auto;
	margin:126px auto 20px auto;
	display:block;
}

.nav{
	margin:0px 0px 0px  7.964601769911504%;
}

.nav li, .nav li a{
	list-style-type:none;
	text-decoration:none;
  	text-transform:uppercase;
	letter-spacing: 0.1em;
	color:#0d2c48;
	display:block;
}

.nav > li > a:hover{
	color:#ffffff;
}

.nav > li{
	float:left;
  	font-size:22px;
	/*margin-right:38px;*/
	margin-right:3.6053130929791274%;
}

.nav li:last-child{
	/*margin-right:0px;*/
	margin-right:0%;
}

.nav > li > a{
	padding:80px 11px 20px 11px;
  	display:block!important;
}

.nav .dropdown-menu{
	display:none;
	position:absolute;
	background:#ffffff;
	padding:8px 0px 5px 0px;
	min-width:213px;
}

.nav .dropdown-menu a{
	font-size:15px;
	padding:10px 20px 10px 10px;
	display:block;
}

.nav > li:hover .dropdown-menu{
	display:block;
	animation-name: slidenavAnimation;
    animation-duration: 200ms;
    animation-iteration-count: 1;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
    -webkit-animation-name: slidenavAnimation;
    -webkit-animation-duration: 200ms;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: ease-out;
    -webkit-animation-fill-mode: forwards;
}

.nav .about{
	border-bottom:3px solid #f37321;
}
  
.nav .about:hover{
	background-color:#f37321;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
  }

.nav .aboutParent.active .about{
	background-color:#f37321;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	color:#ffffff;
}

.nav .aboutParent .dropdown-menu a:hover{
	background-color:#fdeadd;
}

.dropdown-menu .aboutSubCap{
	height:8px;
	position:absolute;
	width:100%;
	background:url('../imgs/ddMenuOrangeBg.png') no-repeat;
	background-size:cover;
	margin-top:5px;
}
	
.nav .commercial{
	border-bottom:3px solid #8ac640;
}

.nav .commercial:hover{
	background-color:#8ac640;
	-moz-border-radius-bottomright: 10px;
  	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.nav .commercialParent.active .commercial{
	background-color:#8ac640;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	color:#ffffff;
}

.nav .commercialParent .dropdown-menu a:hover{
	background-color:#ebf6de;
}


.dropdown-menu .commercialSubCap{
	height:8px;
	position:absolute;
	width:100%;
	background:url('../imgs/ddMenuGreenBg.png') 0px 0px no-repeat;
	background-size:cover;
	margin-top:5px;
}

.nav .personal{
	border-bottom:3px solid #2992d5;
}

.nav .personal:hover{
	background-color:#2992d5;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.nav .personalParent.active .personal{
	background-color:#2992d5;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	color:#ffffff;
}

.nav .personalParent .dropdown-menu a:hover{
	background-color:#d7ecf9;
}

.dropdown-menu .personalSubCap{
	height:8px;
	position:absolute;
	width:100%;
	background:url('../imgs/ddMenuLightBlueBg.png') 0px 0px no-repeat;
	background-size:cover;
	margin-top:5px;
}

.nav .fileaclaim{
	border-bottom:3px solid #00529b;
}

.nav .fileaclaim:hover{
	background-color:#00529b;
	-moz-border-radius-bottomright: 10px;
  	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.nav .fileaclaimParent.active .fileaclaim{
	background-color:#00529b;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	color:#ffffff;
}

.nav .fileaclaimParent .dropdown-menu a:hover{
	background-color:#dfe9f1;
}

.dropdown-menu .fileaclaimSubCap{
	height:8px;
	position:absolute;
	width:100%;
	background:url('../imgs/ddMenuBlueBg.png') 0px 0px no-repeat;
	background-size:cover;
	margin-top:5px;
}

.nav .requestquote{
	border-bottom:3px solid #052e5a;
}
  
.nav .requestquote:hover{
	background-color:#052e5a;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.nav .requestquoteParent.active-trail .requestquote{
	background-color:#052e5a;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	color:#ffffff;
}

.nav .requestquoteParent .dropdown-menu a:hover{
	background-color:#e6ebfa;
}

.dropdown-menu .requestquoteSubCap{
	height:8px;
	position:absolute;
	width:100%;
	background:url('../imgs/ddMenuDarkBlueBg.png') 0px 0px no-repeat;
	background-size:cover;
	margin-top:5px;
}

@keyframes slidenavAnimation {
    from {
		margin-top: -5px;
        opacity: 0;
    }
    to {
		margin-top: 0;
        opacity: 1;
    }
}

@-webkit-keyframes slidenavAnimation {
    from {
		margin-top: -5px;
        opacity: 0;
    }
    to {
		margin-top: 0;
        opacity: 1;
    }
}

/*==========================================================================   
  OWL CAROUSEL 
  ========================================================================== */
/* 
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel .animated {
  -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.owl-carousel .owl-animated-in {
  z-index: 0;
}
.owl-carousel .owl-animated-out {
  z-index: 1;
}
.owl-carousel .fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

/* 
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}

/* 
 *  Core Owl Carousel CSS File
 */
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1;
}
.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
}
.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  /* fix for flashing background */
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-dot {
  cursor: pointer;
  cursor: hand;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel.owl-loaded {
  display: block;
}
.owl-carousel.owl-loading {
  opacity: 0;
  display: block;
}
.owl-carousel.owl-hidden {
  opacity: 0;
}
.owl-carousel .owl-refresh .owl-item {
  display: none;
}
.owl-carousel .owl-item {
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel .owl-item img {
  display: block;
  width: 100%;
  -webkit-transform-style: preserve-3d;
}
.owl-carousel.owl-text-select-on .owl-item {
  -webkit-user-select: auto;
  -moz-user-select: auto;
  -ms-user-select: auto;
  user-select: auto;
}
.owl-carousel .owl-grab {
  cursor: move;
  cursor: -webkit-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}
.owl-carousel.owl-rtl {
  direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
  float: right;
}

/* No Js */
.no-js .owl-carousel {
  display: block;
}

/* 
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-item img {
  transform-style: preserve-3d;
}

/* 
 * 	Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000;
}
.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transition: scale 100ms ease;
  -moz-transition: scale 100ms ease;
  -ms-transition: scale 100ms ease;
  -o-transition: scale 100ms ease;
  transition: scale 100ms ease;
}
.owl-carousel .owl-video-play-icon:hover {
  -webkit-transition: scale(1.3, 1.3);
  -moz-transition: scale(1.3, 1.3);
  -ms-transition: scale(1.3, 1.3);
  -o-transition: scale(1.3, 1.3);
  transition: scale(1.3, 1.3);
}
.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
  display: none;
}
.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
}

/*==========================================================================   
  SLIDESHOW AREA.  
  ========================================================================== */

#pageWrapper{
	position:absolute;
	top:157px;
	left:0;
	right:0;
}

#slider {
	min-height:500px;
}

#slider img{
	width:100%;
	height: auto!important;
}

.owl-prev, .owl-next{
	position:absolute;
	top:40%;
	display:none!important;
}

#slider:hover .owl-prev, #slider:hover .owl-next{
	display:block!important;
}

.owl-prev{
	left:0;
	background:url('../imgs/slideshowBtns.png') no-repeat;
	width:63px;
	height:64px;
	text-indent:-9999px;
	display:block;
	left:28px;
}

.owl-next{
	right:0;
	background:url('../imgs/slideshowBtns.png') 0px -64px no-repeat;
	width:63px;
	height:64px;
	text-indent:-9999px;
	display:block;
	right:28px;
}

.barOverlay{
	height:90px;
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.4);
	width:100%;
	margin-top:-90px;
	position:absolute;
	z-index:5;
}

.caption{
	color:#000;
	text-transform:uppercase;
	color:#fff;
	position:absolute;
	font-size:52px;
	letter-spacing:0.09em;
	z-index:5000;
	width:1366px;
	left: 50%;
	margin-left: -49px;
	bottom:29%;
	display:block;
}


.slide1 .caption{
	left: 50%;
}

.slide2 .caption{
	left: 34%;
}

.slide3 .caption{
	left: 63%;
	bottom: 25%;
}

.slide4 .caption{
	left: 63%;
	bottom: 25%;
}






.capEmph{
	font-size:26px;
	background:#8ac640;
	-moz-border-radius: 10px;
	-webkit-border-radius:10px;
	border-radius: 10px;
	padding:1px 0px 1px 6px;
	font-weight:900;
	margin-top:16px;
	position:absolute;
	display:block-inline;
}

/*==========================================================================   
  INSTANT QUOTE  
  ========================================================================== */

#instantQuote{
	width:388px;
	position:absolute;
	z-index:3;
	top:50px;
	margin-left:978px;
}

#instantQuote .quoteHeader{
	background-color:#fff;
	-moz-border-radius-topright: 10px;
  	-moz-border-radius-topleft: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}

#instantQuote .quoteForm{
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.8);
	padding:22px 25px 22px 25px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

#instantQuote a{
	text-decoration:none;
	font-weight:600;
	font-size:15px;
	letter-spacing: 0.020em;
	padding-left:2px;
}

#instantQuote h2{
	text-transform:uppercase;
	font-size:36px;
	font-weight:normal;
	color:#0d2c48;
	text-align:center;
	padding:10px 0px;
	letter-spacing:0.1em;
}

label{
	display:block;
	font-weight:700;
	font-size:15px;
	margin-bottom:10px;
	padding-left:2px;
}

select{
	width:100%;
	font-size:22px;
}

.styled-select select{
	border:0;
	border-radius:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: url('../imgs/selectBG.png') no-repeat right #fff;
	background-size: 34px 35px;
	height:35px;
	padding-left:5px;
	margin-bottom:23px!important;
	outline:none!important;	
	padding-right: 40px;
}


#additional-resources select{
	color: #6d6d6d!important; 
}


.styled-select ul {
	display: none;
}

input[type=text] {
	border:0;
	border-radius:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-appearance: none;
	height:35px;
	padding-left:10px;
	margin-bottom:21px!important;
	font-size:22px;
}

#instantQuote input[type=submit]{
	background:#8ac640;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius:10px;
	-webkit-appearance: none;
	font-weight:600;
	color:#fff;
	padding:5px 5px 5px 10px;
	float:left;
	margin-left: 0.7%;
	letter-spacing:0.1em;
	font-size:22px;
	float:right;
}

.hmZipCode{
	float:left;
	width:62.73195876288659%;
}

.nextArrow{
	font-size:10px;
}

/* ==========================================================================   
   Main Content Area
   ========================================================================== */
.leftColumn,
.rightColumn{
	float:left;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	margin-top:-119px;
	position:relative;
	z-index:6;
	background:#fff;
}

.leftColumn{
	/* width:831px; */
	width: 60.83455344070278%;
	/*padding:28px 44px 28px 44px;*/
	padding:28px 3.2210834553440704% 15px 3.2210834553440704%;
}

.leftColumn h2{
	font-weight:normal;
	font-size:40px;
	color:#0052ab;
	text-transform:uppercase;
	letter-spacing:0.1em;
	margin-bottom:20px;
}

.leftColumn p{
	font-size:18px;
	color:#0d2c48;
	line-height:32px;
	margin-bottom:25px;
}

.rightColumn{
	/*margin-left:58px;*/
	margin-left:4.24597364568082%;
	/*width:365px;*/
	width:26.720351390922403%;
	/*padding:28px 12px*/;
	padding:28px .8784773060029283% 15px .8784773060029283%;
}

.rightColumn h3{
	font-size:30px;
	font-weight:normal;
	color:#00529b;
	letter-spacing:0.1em;
	text-align:center;
	margin-bottom:23px;
}

.rightColumn ul li{
	list-style-type:none;
	display:block;
}

.rightColumn ul a{
	text-decoration:none;
	text-align:center;
	text-transform:uppercase;
	display:block;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	color:#fff;
	font-size:22px;
	padding:15px 0px;
	letter-spacing:0.1em;
	margin-bottom:15px;
}

.rightColumn ul a:hover {
	opacity: 0.85;
}

.rightColumn .claims{
	background-color:#f37321;
}

.rightColumn .requestacertificate{
	background-color:#8ac640;
}

.rightColumn .forms{
	background-color:#2992d5;
}

.rightColumn .findyourcarrier{
	background-color:#00529b;
}

.rightColumn form{
	background-color:#052e5a;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding:20px 20px 24px 20px;
}

.rightColumn form label{
	color:#fff;
	text-align:center;
	font-size:22px;
	font-weight:normal;
	letter-spacing:0.1em;
}

.rightColumn .styled-select select{
	background: url('../imgs/selectblueBG.png') no-repeat right #fff;	
	background-size: 34px 35px;
	-webkit-border-top-left-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-moz-border-radius-topleft: 12px;
	-moz-border-radius-bottomleft: 12px;
	border-top-left-radius: 12px;
	border-bottom-left-radius: 12px;
	display:block;
	padding-left:3px;
	margin-bottom:2px!important;
	letter-spacing:0.05em;
	padding-left:13px;
	/*width:308px;*/
	width:95%;
	margin:0 auto;
}

.rightColumn .additional-service:first-child{
	color:#666666;
}	

.lightBlueCallout{
	color:#2992d5;
	font-size:23px;
	font-weight:700;
	letter-spacing: 0.1em;
}


/* ==========================================================================   
  FOOTER AREA  
  ========================================================================== */
footer{
	background:url('../imgs/footerBg.jpg') no-repeat #1f2120;
	min-height:231px;
	min-width:100%;
	background-size:cover;
	color:#fff;
	padding-bottom:30px;
}

footer a{
	text-decoration:none;
}

footer li{
	list-style-type:none;
	padding-bottom:17px;
}

footer li a{
	font-size:16px;
	font-weight:normal;
	font-weight:700;
	letter-spacing: 0.08em;
	text-transform:uppercase;
}

footer li a.active{
	color:#fff;
}

.footerLeft, .footerMiddle, .footerRight{
	padding-top:36px;
	float:left;
}

.footerMiddle div.location{
	float:left;
	width:33.23943661971831%;
	margin-bottom:19px;
}

.footerMiddle .links li a{
	font-size:13px;
	font-weight:700;
	line-height:normal;
}

.footerMiddle .links li a::after{
	content: '\00a0 \00a0 : ';
}

.footerMiddle .links li{
	float:left;
	margin:-4px 7px 0px 0px;
	line-height:normal;
}

.footerLeft{
	/*width:291px;*/
	width:21.30307467057101%;
}

.footerLeft a:hover{
	color:#b4cde0;
}

.footerMiddle{
	/*width:629px;*/
	width:46.046852122986826%;
}

.footerMiddle p{
	font-size:13px;
	line-height:18px;
}

.footerMiddle .mapLink{
	font-size:12px;
	font-weight:700;
	text-transform:uppercase;
	color:#b4cde0;
	letter-spacing:0.05em;
	font-weight:900;
}

.footerMiddle h5{
	font-size:16px;
	font-weight:normal;
	font-weight:700;
	letter-spacing: 0.08em;
	margin-bottom:12px;
}

.latoBold{
	font-weight:700;
	letter-spacing:0.05em;
}

.location .latoBold{
	text-transform:uppercase;
}

.copyright{
	font-weight:700;
	font-size:13px;
}

.copyright a{
	color:#fff;
}

.footerArrow{
	font-size:13px;
}

.footerRight{
	/*margin-left:70px;*/
	margin-left:5.124450951683748%;

	/*width:376px;*/
	width:27.52562225475842%;

}

.footerRight p{
	font-weight:700;
	font-size:16px;
	letter-spacing: 0.08em;
	float:left;
	padding-top:10px;
}

.footerRight ul{
	float:left;
	height:15px;
	width:73px;
	margin:10px 0px 0px 15px;
}

.footerRight li{
	float:left;

	margin-right:12px;
}

.footerRight li:last-child{
	margin-right:0px;
}

.footerRight li a{
	font-size: 16px;
	display:block;

}

.footerRight li a i {
	color: #fff;
}

.footerRight li a.facebook{

}

.footerRight li a.facebook i:hover{
	color: #3a5795;
	padding: 0!important;
	background:url('../imgs/social-smBG.png') 1px 2px no-repeat;
}

.footerRight li a.twitter{

}

.footerRight li a.twitter i:hover{
	color: #55acee;
	background:url('../imgs/social-smBG.png') 1px 2px no-repeat;
}

.footerRight li a.linkedin{
	
}

.footerRight li a.linkedin i:hover{
	color: #0074b2;
	background:url('../imgs/social-smBG.png') 1px 2px no-repeat;
}

footer form label{
	font-size:16px;
	font-weight:700;
	letter-spacing: 0.08em;
	margin-bottom:5px;
	clear:left;
}

footer form input {
	color:#0d2c48;
}

footer form input[type=text]{
	border-top-right-radius:0px!important;
	border-bottom-right-radius:0px!important;
	-webkit-border-top-right-radius:0px!important;
	-webkit-border-bottom-right-radius:0px!important;
	-moz-border-top-right-radius:0px!important;
	-moz-border-bottom-right-radius:0px!important;
	float:left;
	width: 86%;
	height:31px;
	background:#b5babd;
	margin-bottom:18px!important;
}

footer form input[type=image]{
	float:left;
	width: 41px;
	height: 31px;
}

/* ==========================================================================
   MOBILE MENU
   ========================================================================= */
/*
	jQuery.mmenu CSS
*/
/*
	jQuery.mmenu panels CSS
*/
.mm-menu.mm-horizontal > .mm-panel {
  -webkit-transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease; }

.mm-menu .mm-hidden {
  display: none; }

.mm-wrapper {
  overflow-x: hidden;
  position: relative; }

.mm-menu,
.mm-menu > .mm-panel {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0; }

.mm-menu {
  background: inherit;
  display: block;
  overflow: hidden;
  padding: 0; }
  .mm-menu > .mm-panel {
    background: inherit;
    -webkit-overflow-scrolling: touch;
    overflow: scroll;
    overflow-x: hidden;
    overflow-y: auto;
    box-sizing: border-box;
    padding: 20px;
    -webkit-transform: translate(100%, 0);
    -moz-transform: translate(100%, 0);
    -ms-transform: translate(100%, 0);
    -o-transform: translate(100%, 0);
    transform: translate(100%, 0); }
    .mm-menu > .mm-panel.mm-opened {
      -webkit-transform: translate(0%, 0);
      -moz-transform: translate(0%, 0);
      -ms-transform: translate(0%, 0);
      -o-transform: translate(0%, 0);
      transform: translate(0%, 0); }
    .mm-menu > .mm-panel.mm-subopened {
      -webkit-transform: translate(-30%, 0);
      -moz-transform: translate(-30%, 0);
      -ms-transform: translate(-30%, 0);
      -o-transform: translate(-30%, 0);
      transform: translate(-30%, 0); }
    .mm-menu > .mm-panel.mm-highest {
      z-index: 1; }
  .mm-menu .mm-list {
    padding: 20px 0; }
  .mm-menu > .mm-list {
    padding-bottom: 0; }
    .mm-menu > .mm-list:after {
      content: '';
      display: block;
      height: 40px; }

.mm-panel > .mm-list {
  margin-left: -20px;
  margin-right: -20px; }
  .mm-panel > .mm-list:first-child {
    padding-top: 0; }

.mm-list,
.mm-list > li {
  list-style: none;
  display: block;
  padding: 0;
  margin: 0; }

.mm-list {
  font: inherit;
  font-size: 14px; }
  .mm-list a,
  .mm-list a:hover {
    text-decoration: none; }
  .mm-list > li {
    position: relative; }
    .mm-list > li > a,
    .mm-list > li > span {
      text-overflow: ellipsis;
      white-space: nowrap;
      overflow: hidden;
      color: inherit;
      line-height: 20px;
      display: block;
      padding: 10px 10px 10px 20px;
      margin: 0; }
  .mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults):after {
    content: '';
    border-bottom-width: 0px;
    border-bottom-style: solid;
    display: block;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0; }
  .mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults):after {
    width: 100%;
    /*margin-left: 20px;*/
    position: relative;
    left: auto; }
  .mm-list a.mm-subopen {

    width: 40px;
    height: 100%;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2; }
    .mm-list a.mm-subopen:before {
      content: '';
      border-left-width: 1px;
      border-left-style: solid;
      display: block;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0; }
    .mm-list a.mm-subopen.mm-fullsubopen {
      width: 100%; }
      .mm-list a.mm-subopen.mm-fullsubopen:before {
        border-left: none; }
    .mm-list a.mm-subopen + a,
    .mm-list a.mm-subopen + span {
      padding-right: 5px;
      margin-right: 40px; }
  .mm-list > li.mm-selected > a.mm-subopen {
    background: transparent; }
  .mm-list > li.mm-selected > a.mm-fullsubopen + a,
  .mm-list > li.mm-selected > a.mm-fullsubopen + span {
    padding-right: 45px;
    margin-right: 0; }
  .mm-list a.mm-subclose {
    text-indent: 20px;
    padding-top: 30px;
    margin-top: -20px; }
  .mm-list > li.mm-label {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-size: 10px;
    text-transform: uppercase;
    text-indent: 20px;
    line-height: 25px;
    padding-right: 5px; }
  .mm-list > li.mm-spacer {
    padding-top: 40px; }
    .mm-list > li.mm-spacer.mm-label {
      padding-top: 25px; }
  .mm-list a.mm-subopen:after,
  .mm-list a.mm-subclose:before {
    content: '';
    border: 2px solid transparent;
    display: inline-block;
    width: 7px;
    height: 7px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin-bottom: -5px;
    position: absolute;
    bottom: 50%; }
  .mm-list a.mm-subopen:after {
    border-top: none;
    border-left: none;
    right: 18px; }
  .mm-list a.mm-subclose:before {
    border-right: none;
    border-bottom: none;
    margin-bottom: -15px;
    left: 22px; }

.mm-menu.mm-vertical .mm-list .mm-panel {
  display: none;
  padding: 10px 0 10px 10px; }
  .mm-menu.mm-vertical .mm-list .mm-panel li:last-child:after {
    border-color: transparent; }
.mm-menu.mm-vertical .mm-list li.mm-opened > .mm-panel {
  display: block; }
.mm-menu.mm-vertical .mm-list > li > a.mm-subopen {
  height: 40px; }
  .mm-menu.mm-vertical .mm-list > li > a.mm-subopen:after {
    top: 16px;
    bottom: auto; }
.mm-menu.mm-vertical .mm-list > li.mm-opened > a.mm-subopen:after {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg); }
.mm-menu.mm-vertical .mm-list > li.mm-label > a.mm-subopen {
  height: 25px; }

html.mm-opened .mm-page {
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.5); }

.mm-menu {
  background: #333333;
   }
  .mm-menu .mm-list > li:after {
    border-color: rgba(0, 0, 0, 0.15); }
  .mm-menu .mm-list > li > a.mm-subclose {
    color: rgba(255, 255, 255, 0.3); }
  .mm-menu .mm-list > li > a.mm-subopen:after, .mm-menu .mm-list > li > a.mm-subclose:before {
    border-color: #fff }
  .mm-menu .mm-list > li > a.mm-subopen:before {
    border-color: rgba(0, 0, 0, 0.15); }

/*
	jQuery.mmenu offcanvas addon CSS
*/
.mm-page {
  box-sizing: border-box;
  position: relative; }

.mm-slideout {
  -webkit-transition: -webkit-transform 0.4s ease;
  -ms-transition: -ms-transform 0.4s ease;
  transition: transform 0.4s ease; }

html.mm-opened {
  overflow: hidden;
  position: relative; }
  html.mm-opened body {
    overflow: hidden; }

html.mm-background .mm-page {
  background: inherit; }

#mm-blocker {
  background: rgba(3, 2, 1, 0);
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999999; }

html.mm-opened #mm-blocker,
html.mm-blocking #mm-blocker {
  display: block; }

.mm-menu.mm-offcanvas {
  display: none;
  position: fixed; }
.mm-menu.mm-current {
  display: block; }

.mm-menu {
  width: 80%;
  min-width: 140px;
  max-width: 440px; }

html.mm-opening .mm-slideout {
  -webkit-transform: translate(80%, 0);
  -moz-transform: translate(80%, 0);
  -ms-transform: translate(80%, 0);
  -o-transform: translate(80%, 0);
  transform: translate(80%, 0); }

@media all and (max-width: 175px) {
  html.mm-opening .mm-slideout {
    -webkit-transform: translate(140px, 0);
    -moz-transform: translate(140px, 0);
    -ms-transform: translate(140px, 0);
    -o-transform: translate(140px, 0);
    transform: translate(140px, 0); } }
@media all and (min-width: 550px) {
  html.mm-opening .mm-slideout {
    -webkit-transform: translate(440px, 0);
    -moz-transform: translate(440px, 0);
    -ms-transform: translate(440px, 0);
    -o-transform: translate(440px, 0);
    transform: translate(440px, 0); } }

	/*
		jQuery.mmenu position extension CSS
	*/
	.mm-menu.mm-top,
	.mm-menu.mm-bottom {
	  width: 100%;
	  min-width: 100%;
	  max-width: 100%; }

	.mm-menu.mm-right {
	  left: auto;
	  right: 0; }

	.mm-menu.mm-bottom {
	  top: auto;
	  bottom: 0; }

	html.mm-right.mm-opening .mm-slideout {
	  -webkit-transform: translate(-80%, 0);
	  -moz-transform: translate(-80%, 0);
	  -ms-transform: translate(-80%, 0);
	  -o-transform: translate(-80%, 0);
	  transform: translate(-80%, 0); }

	@media all and (max-width: 175px) {
	  html.mm-right.mm-opening .mm-slideout {
	    -webkit-transform: translate(-140px, 0);
	    -moz-transform: translate(-140px, 0);
	    -ms-transform: translate(-140px, 0);
	    -o-transform: translate(-140px, 0);
	    transform: translate(-140px, 0); } }
	@media all and (min-width: 550px) {
	  html.mm-right.mm-opening .mm-slideout {
	    -webkit-transform: translate(-440px, 0);
	    -moz-transform: translate(-440px, 0);
	    -ms-transform: translate(-440px, 0);
	    -o-transform: translate(-440px, 0);
	    transform: translate(-440px, 0); } }
	/*
		jQuery.mmenu z-position extension CSS
	*/
	html.mm-front .mm-slideout {
	  -webkit-transform: none !important;
	  -moz-transform: none !important;
	  -ms-transform: none !important;
	  -o-transform: none !important;
	  transform: none !important;
	  z-index: 0 !important; }

	.mm-menu.mm-front {
	  z-index: 1;
	 }
	
	.mm-menu.mm-front.mm-opened {
	  box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
	 }

	html.mm-opened.mm-next .mm-page {
	  box-shadow: none; }

	.mm-menu.mm-front, .mm-menu.mm-next {
	  -webkit-transition: -webkit-transform 0.4s ease;
	  -ms-transition: -ms-transform 0.4s ease;
	  transition: transform 0.4s ease;
	  -webkit-transform: translate(-100%, 0);
	  -moz-transform: translate(-100%, 0);
	  -ms-transform: translate(-100%, 0);
	  -o-transform: translate(-100%, 0);
	  transform: translate(-100%, 0); }
	  .mm-menu.mm-front.mm-right, .mm-menu.mm-next.mm-right {
	    -webkit-transform: translate(100%, 0);
	    -moz-transform: translate(100%, 0);
	    -ms-transform: translate(100%, 0);
	    -o-transform: translate(100%, 0);
	    transform: translate(100%, 0); }
	.mm-menu.mm-front.mm-top {
	  -webkit-transform: translate(0, -100%);
	  -moz-transform: translate(0, -100%);
	  -ms-transform: translate(0, -100%);
	  -o-transform: translate(0, -100%);
	  transform: translate(0, -100%); }
	.mm-menu.mm-front.mm-bottom {
	  -webkit-transform: translate(0, 100%);
	  -moz-transform: translate(0, 100%);
	  -ms-transform: translate(0, 100%);
	  -o-transform: translate(0, 100%);
	  transform: translate(0, 100%); }

	html.mm-opening .mm-menu.mm-front, html.mm-opening .mm-menu.mm-next {
	  -webkit-transform: translate(0, 0);
	  -moz-transform: translate(0, 0);
	  -ms-transform: translate(0, 0);
	  -o-transform: translate(0, 0);
	  transform: translate(0, 0); }

	.mm-menu.mm-front.mm-top, .mm-menu.mm-front.mm-bottom {
	  height: 80%;
	  min-height: 140px;
	  max-height: 880px; }


/* ==========================================================================   
  RESPONSIVE STYLES  
  ========================================================================== */
.mobileMenuOpen,
.mobileMenuClose{
	display:none;
	text-decoration:none;
	float:right;
	margin:27px 25px 0px 0px;
	font-size:22px;
}

#mobile-main-navigation{
	display:none;
}



    @media only screen and (max-width : 1500px) {
		.caption {
			font-size: 45px!important;
			text-shadow: 1px 1px #595959;
		}

		.capEmph{ 
			margin-top: 14px!important;
			margin-left: -2px;
			text-shadow: none;
			padding: 1px 1px 1px 6px!important;
		}
		
		.slide1 .caption{
			left:5%;
		}


		.slide2 .caption{
			left: 5%;
		}

		.slide3 .caption{
			left:5%;
			bottom: 29%;
		}

		.slide4 .caption{
			left: 5%;
			bottom: 29%;
		}
	}


    @media only screen and (max-width : 1400px) {
		/* WRAPPER */
		.wrapper{
			padding:0px 10px;
		}
		
		/* NAVIGATION */
		.nav li{
			font-size:18px;
		}
		
		.nav .dropdown-menu a{
			font-size:13px;
			padding:10px 20px 10px 10px;
		}
		
		/* Instant Quote */
		#instantQuote{
			width:27.9%;
			top:50px;
			right:10px;
			margin-left:0px;
		}
		
		/* Instant Quote */
		#instantQuote h2{
			font-size:34px;
		}
		
		#instantQuote .styled-select select{
			height:33px;
			font-size:18px;
			margin-bottom:20px!important;
		}

		input[type=text] {
			font-size:18px;
			margin-bottom:20px!important;
		}
		
		footer form input[type=text]{
			width:80%;
		}

		#instantQuote .quoteForm{
			padding:22px  7%;
		}
		
		#instantQuote input[type=submit]{
			padding:4px 5px 4px 10px;
		}
		
		#slider:hover .owl-prev, #slider:hover .owl-next{
			display:none!important;
		}



		
		.footerLeft{
			width:20.30307467057101%;
			padding-left:1%;
		}
		
    }

	@media only screen and (max-width : 1194px) {
		/* NAVIGATION */
		.nav{
			margin:0px 0px 0px 35px;
		}
		
		.nav li{
			font-size:14px;
		}
		
		.nav .dropdown-menu a{
			font-size:12px;
			padding:10px 20px 10px 10px;
		}
		
		#instantQuote h2{
			font-size:28px;
		}
		
		footer form input[type=text]{
			width: 80%;
		}

    }

	@media only screen and (max-width : 1169px) {
		/* CAPTION */
		.caption{
			font-size:36px!important;
			left:6%;
		}

		.slide1 .caption,
		.slide2 .caption,
		.slide3 .caption,
		.slide4 .caption {
			left: 8%;
			text-shadow: 1px 1px #595959;
			font-weight: bold!important;
		}

		.slide3 .caption,
		.slide4 .caption {
			bottom: 27%!important;
		}
		
		.capEmph{
			font-size:17px!important;
			margin-top:10px!important;
			margin-left: -2px;
			padding:1px 2px 1px 6px;
		}

    }

	@media only screen and (max-width : 1120px) {
		/* BREAK UP FOOTER */
		.footerLeft{
			width:30%;
		}
		
		.footerMiddle{
			width:69%;
		}
		
		.footerRight{
			width:100%;
			margin-left:0%;
			padding-bottom:20px;
		}
		
		footer form input[type=text]{
			width: 94%;
		}
		
		.footerMiddle div.location{
			width:33%;
		}
		
		.footerRight li{
			padding-bottom:0px;
		}
		
		/* CAPTION */
		.caption{
			font-size:40px;
			left:6%;
			bottom:17%;
		}
		
		.capEmph{
			font-size:20px;
			margin-top:13px;
			padding:1px 2px 1px 6px;
		}
		
		#instantQuote .quoteForm{
			padding:22px  4%;
		}
		
		#instantQuote input[type=text] {
				width:55%;
			}
		

		
	}



    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
		/* NAVIGATION */
		.nav{
			margin:0px 0px 0px 20px;
		}
		
		.nav li{
			font-size:11px;
		}
		
		.nav > li{
			margin-right:22px;
		}
		
		.nav .dropdown-menu li{
			display:block;
		}
		
		.nav .dropdown-menu a{
			font-size:11px;
		}
		
		.leftColumn h2{
			font-size:30px;
		}
		
		.rightColumn h3 {
			font-size:24px;
		}
		
		.leftColumn p{
			font-size:16px;
			line-height:29px;
			margin-bottom:22px;
		}

		.caption {
			display: none!important;
		}
		
		.callout{
			font-size:20px;
		}
		
		#instantQuote .quoteForm{
			padding:22px  2%;
		}
		
		footer form input[type=text]{
			width: 90%;
		}
		
		

    }

	@media only screen and (max-width : 930px) {
		#instantQuote h2{
			font-size:23px;
		}
		
		#instantQuote .styled-select select{
			border-radius:8px;
			-webkit-border-radius: 8px;
			-moz-border-radius: 8px;
			background: url('../imgs/selectBG.png') no-repeat right #fff;
			background-size: 34px 35px;
			height:25px;
			margin-bottom:23px!important;
		}
		
		#instantQuote select{
				font-size:16px;
			}
			
		#instantQuote input[type=text] {
				font-size:16px;
				height:25px;
				border-radius:6px;
				-webkit-border-radius: 6px;
				-moz-border-radius: 6px;
				width:60%;
			}
			
		#instantQuote input[type=submit]{
			background:#8ac640;
			-webkit-border-radius: 6px;
			-moz-border-radius: 6px;
			border-radius:6px;
			padding:3px 5px 3px 10px;
			margin-left: 2.7%;
			letter-spacing:0.1em;
			font-size:16px;
		}
		
		/* CAPTION */
		.caption{
			font-size:30px;
			left:7%;
			bottom:17%;
		}
		
		.capEmph{
			font-size:14px;
			margin-top:10px;
			padding:1px 2px 1px 6px;
		}
		
	}

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {

#home-alert {
	bottom: 0;
}

		#logo {
			min-width:120px;
		}
	
		#logo img{
			margin:10px 0px 10px 0px;
		}
		
		header{
			background:#fff;
			height:80px;
			position:fixed;
			width:100%!important;
			margin-right:10px;
			border-bottom:1px solid #d3d3d3;
			z-index:200000;
			left:0;
			padding-left:10px;
			
		}
		
		#pageWrapper{
			position:absolute;
			top:80px;
			left:0;
			right:0;
			width:100%;
		}
		
		.nav{
			margin:0px;
		}
		
		#main-navigation{
			display:none;
		}
		
		#mobile-main-navigation{
			display:block;
			background-color:#fff;
		}
		
		#mobile-main-navigation li{
			list-style-type:none;
		}
		
		.nav > li{
			float:none;
		  	font-size:18px;
			margin-right:0px;
		}
		
		#mobile-main-navigation > ul{
			padding-top:0px;
			margin-top:0px;
		}
		
		.navExit{
			background:#115298!important;
			color:#fff!important;
			padding:30px 0px 30px 15px!important;
		}
		
		.mm-selected a{
			color:#fff!important;
		}
		
		.nav > li > a{
			padding:10px 0px 10px 21px;
		  	display:block!important;
			color:#0d2c48;
		}
		
		.dropdown-menu, .nav a:hover{
			animation:none!important;
			-moz-animation:none!important;
			-webkit-animation:none!important;
		}
		
		.nav .dropdown-menu{
			display:block;
			position:relative;
			background:#ffffff;
			padding:8px 0px 5px 0px;
			min-width:213px;
		}
		
		.nav .dropdown-menu a {
		    font-size: 13px;
			margin-left:20px;
			padding-left:0px;
			color:#fff;
			border-bottom:1px solid #fff;
		}
		
		.nav .dropdown-menu a:hover{
			background:none!important;
			border-radius:none!important;
		}
		
		.nav .dropdown-menu li:last-child a {
			border-bottom:none;
		}
		
		.nav .about{
			border-bottom:1px solid #f37321;
			background:#fff;
		}
		
		.nav .about:hover{
			-moz-border-radius: 0px;
			border-radius: 0px;
		  }
		
		.dropdown.aboutParent, .dropdown.aboutParent.mm-opened a, 
		.mm-menu.mm-vertical .mm-list li.mm-opened.aboutParent > .mm-panel {
			background:#f37321!important;
			color:#fff;
		}
		
		.nav .commercial{
			border-bottom:1px solid #8ac640;
			background:#fff;
		}
		
		.nav .commercial:hover{
			-moz-border-radius: 0px;
			border-radius: 0px;
		  }
		 
		.nav .mm-selected .commercial{
			background:#8ac640;
		}
		
		.dropdown.commercialParent, .dropdown.commercialParent.mm-opened a,
		.mm-menu.mm-vertical .mm-list li.mm-opened.commercialParent > .mm-panel{
			background:#8ac640!important;
			color:#fff;
		}
		
		.nav .personal{
			border-bottom:1px solid #2992d5;
			background:#fff;
		}
		
		.nav .personal:hover{
			-moz-border-radius: 0px;
			border-radius: 0px;
		  }
		
		.nav .mm-selected .personal{
			background:#2992d5;
		}
		
		.dropdown.personalParent, .dropdown.personalParent.mm-opened a,
		.mm-menu.mm-vertical .mm-list li.mm-opened.personalParent > .mm-panel{
			background:#2992d5!important;
			color:#fff;
		}
		
		.nav .personalParent.active .personal{
			border-radius:0;
			-moz-border-radius:0;
		}
		
		.nav .fileaclaim{
			border-bottom:1px solid #00529b;
		}
		
		.nav .fileaclaim:hover{
			-moz-border-radius: 0px;
			border-radius: 0px;
		  }
		
		.dropdown.fileaclaim, .dropdown.fileaclaimParent.mm-opened a,
		.mm-menu.mm-vertical .mm-list li.mm-opened.fileaclaimParent > .mm-panel{
			background-color:#00529b!important;
			color:#fff;
		}
		
		.fileaclaimParent.mm-selected a{
			background-color:#00529b!important;
			color:#fff;
		}
		
		.nav .requestquote{
			border-bottom:1px solid #052e5a;
			background:#fff;
		}
		
		.nav .requestquote:hover{
			-moz-border-radius: 0px;
			border-radius: 0px;
		  }
		
		.dropdown.requestquote, .dropdown.requestquoteParent.mm-opened a,
		.mm-menu.mm-vertical .mm-list li.mm-opened.requestquoteParent > .mm-panel{
			background:#052e5a!important;
			color:#fff;
		}
		
		.requestquoteParent.mm-selected a{
			background-color:#052e5a!important;
			color:#fff;
		}
		
		.barOverlay{
			display:none;
			height:0px;
		}
		
		/* Instant Quote */
		#instantQuote{
			width:90%;
			padding:35px 5%;
			position:relative;
			z-index:0;	
			top:0;
			left:0;
			right:0;		
			float:none;
		}
		
		#instantQuote h2{
			font-size:30px;
			color:#fff;
		}

		#instantQuote .quoteHeader{
			background-color:#115298;
		}

		#instantQuote .quoteForm{
			background-color:#d6e7f9;
		}
		
		#instantQuote .styled-select select{
			height:35px;
			font-size:22px;
		}
		
		#instantQuote input[type=text] {
			height:35px;
			font-size:22px;
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			border-radius:10px;
		}
		
		#instantQuote input[type=submit]{
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			border-radius:10px;
			-webkit-appearance: none;
			padding:4px 5px 4px 10px;
			margin-left: .5%;
			letter-spacing:0.1em;
			font-size:22px;
		}

		.hmZipCode{
			float:left;
			width:78.73195876288659%;
		}

		.nextArrow{
			font-size:10px;
		}
		
		.leftColumn, .rightColumn{
			/* width:831px; */
			width: 100%;
			clear:both;
			z-index:0;
			margin-top:0px;
			position:relative;
			float:none;
		}
		
		.leftColumn{
			padding:0px 0px 28px 0px;
		}
		
		.leftColumn h2{
			font-size:30px;
			letter-spacing:0.1em;
			margin-bottom:10px;
		}
		
		.rightColumn{
			margin-left:0%;
			padding:0px 0px 28px 0px;
		}
		
		.rightColumn h3{
			font-size:25px;
			margin-bottom:18px;
		}


		
		#slider {
			min-height:0px;
		}
		
		/* BREAK UP FOOTER */

		.footerMiddle .links li {
			float: none!important;
		}

		.footerMiddle .links li a {
			text-align: center;
			width: 100%;
		}
		.copyright{
			clear:both;
		}
		
		.footerLeft, .footerMiddle, .footerRight{
			width:100%;
			float:none;
			display:block;
			clear:both;
		}
		
		.footerLeft a{
			text-align:center;
			display:block;
		}
		
		.footerMiddle{
			text-align:center;
		}
		
		.footerMiddle div.location{
			width:100%;
			float:none;
		}
		
		footer form input[type=text]{
			width: 75%;
		}
		
		.footerRight{
			width:80%;
			padding: 36px 10% 20px 10%;
		}
		
		.footerConnect{
			
			text-align:center;
		}
		
		/* CAPTION */
		.caption{
			display:none;
		}
		
		.capEmph{
			display:none;
		}

    }

	/* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 560px) {
		.hmZipCode{
			float:left;
			width:70.73195876288659%;
		}
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
		.hmZipCode{
			float:left;
			width:64.73195876288659%;
		}
		
		footer{
			background:url('../imgs/mobilefooterBg.jpg') no-repeat #1f2120;
		}
    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
		#instantQuote{
			width:99%;
			padding:35px .5%;
			position:relative;
			z-index:0;	
			top:0;
			left:0;
			right:0;		
			float:none;
		}
		
		#instantQuote h2{
			font-size:25px;
			color:#fff;
		}
		
		#instantQuote input[type=submit]{
			padding:3px 5px 3px 10px;
		}
		
		.hmZipCode{
			float:left;
			width:60.73195876288659%;
		}
		
		input[type=text] {
			padding-left:0px;
			text-indent:10px;
		}
    }
